{
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_trapdoor": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:mountains": "2021-01-29 03:00:39 +0000",
      "minecraft:mushroom_fields": "2021-01-29 02:57:19 +0000",
      "minecraft:desert_hills": "2021-01-29 03:05:07 +0000",
      "minecraft:desert": "2021-01-29 03:04:55 +0000",
      "minecraft:birch_forest": "2021-01-29 03:03:39 +0000",
      "minecraft:river": "2021-01-29 03:04:05 +0000",
      "minecraft:birch_forest_hills": "2021-01-29 03:03:59 +0000",
      "minecraft:wooded_mountains": "2021-01-29 03:00:38 +0000"
    },
    "done": false
  },
  "minecraft:recipes/redstone/birch_pressure_plate": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_slab": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_button": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_sign": {
    "criteria": {
      "has_birch_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2021-01-29 03:04:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-01-29 03:05:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 02:57:28 +0000"
    },
    "done": true
  },
  "DataVersion": 2584
}